@charset "utf-8";
/*==================================================
	【サブ】ページ固有のスタイル
==================================================*/
#profile h4 {
	margin-bottom: 15px;
	color: var(--color-secondary);
	font-size: 20px;
	font-family: var(--font-serif);
}
#profile .box {
	margin-bottom: 80px;
}
#profile dt {
	margin-bottom: 10px;
	text-align: center;
}
#profile dt img {
	border-radius: 50%;
}
#profile dd {
	font-weight: bold;
	font-family: var(--font-serif);
	text-align: center;
}
#profile dd b {
	font-size: 20px;
}
#profile dd span {
	display: block;
	color: var(--color-secondary);
}
#profile table {
	width: 100%;
}
#profile table caption {
	padding: 15px;
	background: #8EEC01;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}
#profile table th,
#profile table td {
	padding: 15px;
	border-bottom: 1px solid #fff;
	vertical-align: middle;
}
#profile table th {
	width: 50%;
	background: #F8FAF5;
}
#profile table tr:nth-child(even) td {
	background: #F8FAF5;
}
#profile table th+td {
	background: #fff !important;
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#profile .box {
		width: 48%;
	}
	#profile .box:has(dl) {
		/* 縦方向中央揃え */
		display: flex;
		align-items: center;
		justify-content: center;
	}
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
}
@media only screen and (max-width: 640px){ /* スマホ */
	#profile .box {
		margin-bottom: 50px;
	}
	#profile table caption {
		padding: 10px;
	}
	#profile table th,
	#profile table td {
		display: block;
		width: auto;
		padding: 10px;
	}
}